Schlagwort-Archive: CVE-2019-8069

Adobe-Patchday bringt auch ein Update für Flash

Zum gestrigen September -Patchday stellte Adobe wichtige Sicherheitsupdates für Application Manager und Flash bereit. Die zwei Flash-Lücken CVE-2019-8069 und CVE-2019-8070 wurden als „kritisch“ eingestuft. Über beide Schwachstellen könnte die Ausführung von Schadcode mit den Rechten des Opfers erfolgen. Wenn das … Weiterlesen

Veröffentlicht unter Internet, News, Programmierung, Sicherheit | Verschlagwortet mit , , , , , , , , , , , , , , , , , , | Hinterlasse einen Kommentar